@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Bold.otf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Italic.otf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-BoldItalic.otf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Times_New_Roman';
  src: url('/rainbow-fonts/Times_New_Roman.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Times_New_Roman';
  src: url('/rainbow-fonts/Times_New_Roman_Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Times_New_Roman';
  src: url('/rainbow-fonts/Times_New_Roman_Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Times_New_Roman';
  src: url('/rainbow-fonts/Times_New_Roman_Bold_Italic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
/*Base font (Running Text): font1*/
.pager {
  font-size: 9pt;
  line-height: 10.5pt;
  text-align: left;
  font-family: "Times_New_Roman", Times, serif;
  color: #1A1A1A;
}

/*font2*/
/*Offprint line*/ .page .document-header .before-logo-container,
/*right-folio*/ .pager .page-header .right-header,
/*left-folio*/ .pager .page-header .left-header,
/*running-head*/ .pager .page-header .center-header,
/*DOI line*/ .pager .doi-panel,
/*copyright-line*/ .pager .copyright-panel,
/*Misc info*/ .pager .ce_miscellaneous,
/*Presented by*/  .pager .ce_presented,
/*Dedicated to*/ .pager .ce_dedication,
/*Affiliations*/ .pager .ce_author-group .ce_affiliation,
/*Article Info*/ .pager .article-info-group,
/*keywords*/ .pager .keywords-group .ce_keywords,
/*Abbreviation keyword on the opener footnote*/ .pagination-container .paginator .abbrevation-filled,
/*text footnote*/ .pager .ce_foonote,
/*article footnote*/ .pager .ce_article-footnote,
/*author footnote in the opening page*/ .pager .ce_footnote,
/*corresponding author detail*/ .pager .ce_correspondence,
/*author name in e-mail address*/ .pager .author-web-generated,
/*Figure*/ .pager .figure,
/*Table*/ .pager .table,
/*Display table*/ .pager .displayfigtab,
/*Reference section title*/ .pager .ce_bibliography .ce_bibliography-sec .sectionline_opt,
/*Reference section intro */ .pager .ce_bibliography .ce_intro,
/*Further reading section title*/ .pager .ce_further-reading .ce_further-reading-sec .sectionline_opt,
/*Further reading intro*/ .pager .ce_further-reading .ce_intro,
/* References */ .pager .ce_bib-reference,
/*Biography text*/ .pager .ce_biography .newline_simplepara,
/*Glossary entries (tail part)*/ .pager .ce_glossary .ce_glossary-entry,
/*Glossary list (tail part)*/ .pager .ce_glossary .ce_glossary-entry .ce_list,
/*Associated Resource info*/.pager .associated-resource {
  font-size:7.2pt;
  line-height: 8.6pt;
}

/*font3*/
/*Abstract text*/ .pager .ce_abstract-sec,
/*Copyright line - 1 (below abstract)*/ .pager .abstract-copyright-group .copyright-panel {
  font-size: 8.1pt;
  line-height: 9.6pt;
}

/*font4*/
/*SD line*/ .pager .document-header .middle-header .document-title-top,
/*URL line (Univers)*/ .pager .document-header .middle-header .document-title-bottom,
/*1hd*/ .pager .first_level > .title_wrapper .sectionline_opt,
/*2hd*/ .pager .second_level > .title_wrapper .sectionline_opt,
/*3hd*/ .pager .third_level > .title_wrapper .sectionline_opt,
/*4hd*/ .pager .fourth_level > .title_wrapper .sectionline_opt,
/*5hd*/ .pager .fifth_level > .title_wrapper .sectionline_opt,
/*Acknowledgment*/ .pager .ce_acknowledgment .ce_section-title,
/*Reference title*/ .pager .ce_bibliography > .ce_section-title,
/*text box title*/ .pager .ce_textbox .ce_textbox-head .ce_title,
/*display text box title*/ .pager .ce_dtextbox .ce_textbox-head .ce_title,
/*glossary section title (tail part)*/ .pager .ce_glossary > .ce_section-title {
  font-size: 9pt;
  line-height: 10.5pt;
}

/*font5*/
/*Abstract title*/ .pager .ce_abstract > .ce_section-title,
/*Article info title*/ .pager .article-info-title {
  font-size: 10pt;
  line-height: 10pt;
}

/*font6*/
/*Dochead*/ .pager .ce_dochead {
  font-size:10.8pt;
  line-height: 10.8pt;
}

/*font7*/
/*Author names*/ .pager .ce_author-group,
/*Author Collaboration Text*/.pager .pagination-container .paginator .ce_author-group .ce_collaboration {
  font-size: 11.9pt;
  line-height: 13pt;
}

/*font8*/
/*Article title*/ .pager .ce_title,
/*Article subtitle*/ .pager .ce_subtitle {
  font-size: 15.2pt;
  line-height: 17.3pt;
}

/*font9*/
/*Journal name*/ .pager .document-header .middle-header .document-title {
  font-size:15.75pt;
  line-height: 15.75pt;
}

/*------------------------------------------------------------------------------------*/

/*Character styles*/
/*Superscript*/
.pager .paginator .ce_sup {
  font-size: 70%;
  line-height: 0;
  position: relative;
  bottom: 0.5em;
  word-break: keep-all;
  white-space: nowrap;
}
/*Subscript*/
.pagination-container .paginator span.ce_inf {
  line-height: 0;
  font-size: 70%;
  position: relative;
  bottom: -0.33em;
  word-break: keep-all;
}
.pager .ce_sup:before,
.pager .ce_inf:before {
  content: "\2060";/*nk*/
}
/*Unicode char*/
.pager .unicode-char {
  font-family: "Times_New_Roman", STIX;
}
/*Boldface*/
.pager .ce_bold {
  font-weight: bold;/*nk*/
}
/*Italicface*/
.pager .ce_italic {
  font-style: italic;/*nk*/
}


/*Superscript labels*/
/*Table footnote labels*/ .pager .table .ce_table-footnote .ce_label,
/*Text footnote label*/ .pagination-container .paginator .ce_foonote .ce_label,
/*Article footnote label*/.paginator .ce_article-footnote .ce_label,
/*Corresponding author label*/.pager .ce_correspondence .ce_label,
/*author footnote in the opening page*/ .pager .ce_footnote .ce_label,
/*Affiliation label*/.pager .ce_affiliation .ce_label {
  font-size: 70%;
  line-height: 0;
  font-style: normal;
  position: relative;
  bottom: 0.65em;
}

/*------------------------------------------------------------------------------------*/
/*Opener Header Panel*/

/*Document Header Panel*/
.pager .document-header {
  padding: 13.2mm 0 2mm 0;
}

/*Offprint line*/
.page .document-header .before-logo-container {
  text-align: center;
  padding-bottom: 10pt;
}

/*Rule below offprint line*/
.pager .document-header .top-ruler {
  border-top: 0.35mm solid #000;
}

/*Logo panel*/
.pager .document-header .logo-container {
  padding-bottom: 6pt;
  width: 100%;
  display: table;
}
.pager .document-header .logo-container-child {
  display: table-cell;
  width: 100%;
}
.pager .document-header .logo-container-child .child-row {
  margin-top: 2mm;
  width: 100%;
  display: table;
}
.pager .document-header .logo-container .gap {
  width: 5mm;
}

/*Grey box*/
.pager .document-header .middle-header {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  background-color: #eaeaea;
}

/*3pt bottom ruler*/
.pager .document-header .bottom-ruler {
  border-top: 1mm solid #000;
}

/*Customer logo*/
.pager .document-header .left-header {
  display: table-cell;
  width: 21mm;
}
.pager .document-header .left-header > img {
  height: 23mm;
  vertical-align: middle;
}

/*Journal logo*/
.pager .document-header .right-header {
  display: table-cell;
  width: 19mm;
}
.pager .document-header .right-header > img {
  height: 25mm;
  vertical-align: middle;
  margin-top: -2mm;
}

/*Grey box contens*/
/*SD line*/
.pager .document-header .middle-header .document-title-top {
  padding-bottom: 13pt;
}

/*URL line (Univers)*/
.pager .document-header .middle-header .document-title-bottom {
  padding-top: 13pt;
}

/*Folio & Running head*/
.pager .page-header {
  padding: 13mm 0mm 14pt 0mm;
  display: table;
}
.pager .page-header .right-header,
.pager .page-header .left-header {
  text-align: left;
  width: 10px;
  display: table-cell;
}
.pager .page-header .center-header {
  font-style: italic;
  text-align: center;
  width: 100%;
  display: table-cell;
}

/*Opener page footer*/
.pager .page-footer {
  padding-top: 12pt;
}

/*Dochead*/
.pager .ce_dochead {
  position: absolute;
}

/*Article title*/
.pager .ce_title {
  padding-top: 19pt;
  margin-bottom: 12pt;
}

/*Article subtitle*/
.pager .ce_subtitle {
  margin: 0 0 12pt 0;
}
.pager .ce_title + .ce_subtitle{
  margin-top: -10pt;
}

/*Article short title*/
.pagination-container .paginator .stitle {
  display: none;
}

/*Misc, Associated Resource, Presented by and Dedicated to Info*/
.pager .ce_miscellaneous,
.pager .ce_presented,
.pager .ce_dedication,
.pager .associated-resource {
  text-align: left;
}

.pager .associated-resource,
.pager .ce_presented,
.pager .ce_dedication {
  margin: 10pt 0;
}

/*Author names and Author Collaboration Text*/
.pager .ce_author-group .ce_author,
.pager .pagination-container .paginator .ce_author-group div.ce_collaboration {
  display: inline;
}
.pager .ce_author-group .ce_author > * {
  white-space: nowrap;
}
.pager .ce_author-group .ce_author .ce_roles,
.pager .ce_author-group .ce_author .author-end {
  white-space: normal;
}

/* Author Contributor-Role*/
.pager .pagination-container .paginator .ce_author-group .ce_author .ce_contributor-role {
  display: none;
}

/*Author Collaboration Text*/
.pager .pagination-container .paginator .ce_author-group .ce_collaboration .x#toggle_button-proof,
.pager .pagination-container .paginator .ce_author-group .ce_collaboration .ce_author-group {
  display: none;
}

/*Author EAddress Inline Figure */
.pager .pagination-container .paginator div.ce_inline-figure_e-address {
  display: inline;
}

.pager .pagination-container .paginator .ce_inline-figure_e-address img {
  max-height: 20px;
}

/*Author EAddress Email and Url Label */
.pager .pagination-container .paginator .author-web-generated div.email .mail-label,
.pager .pagination-container .paginator .author-web-generated div.url .url-label {
  font-style: italic;
}

/*Affiliations*/
.pager .ce_author-group .ce_affiliation {
  font-style: italic;
  margin-top: 6pt;
  margin-bottom: 0;
}
.pager .ce_author-group .ce_affiliation + .ce_affiliation {
  margin-top: 0;
}
.pager .ce_author-group .sa_affiliation {
  display: none;
}

/*Closing rule after affiliation*/
.pager .ce_author-group {
  /*border-bottom: 1pt solid;*/
  padding-bottom: 6pt;
}
.pager .pagination-container .paginator .article-abstract-group {
  border-top: 1px solid;
}
.pager .pagination-container .paginator .article-abstract-group.continued {
  border-top: none;
}
/*Article info & Abstract group */
.pager .article-abstract-group-top-panel .article-abstract-space {
  height: 6pt;
}
.pager .article-abstract-group-bottom-panel .article-abstract-space {
  height: 8pt;
}
.pager .article-abstract-group-top-panel .article-abstract-ruler {
  height: 10pt;
  border-top: 1pt solid;
}
.pager .article-abstract-group-bottom-panel .article-abstract-ruler {
  height: 6pt;
  border-bottom: 1pt solid;
}
.pagination-container .paginator .article-abstract-group-bottom .top-ruler {
  border-top: 0.35mm solid #000;
  padding-top: 8pt;
}
/*Article Info & Abstract - section titles*/
.pager .ce_abstract > .ce_section-title,
.pager .article-info-title {
  text-transform: lowercase;
  font-variant: small-caps;
  letter-spacing: 3px;
  display: block;
  border-bottom: 1pt solid;
  padding-bottom: 6pt;
  margin-bottom: 2pt;
}

/*Abstract text*/
.pager .ce_abstract-sec {
  text-align: justify;
}
.pager .ce_abstract-sec .ce_simple-para + .newline_simplepara,
.pager .ce_abstract-sec .newline_simplepara + .newline_simplepara {
  text-indent: 10.5pt;/*nk*/
  display: block;/*nk*/
}
/*Section titles in abstract - Materials & Methods*/
.pager .ce_abstract .ce_abstract-sec .ce_section-title {
  font-style: italic;
}
.pager .ce_abstract .ce_abstract-sec .ce_section-title:after {
  content: ": "
}


/*Copyright line - 1 (below abstract)*/
.pager .abstract-copyright-group .copyright-panel {
  text-align: right;
}

/*Article Info*/
.pager .article-info-group {
  text-align: left;
}
.pager .article-info-group .article-history-title {
  font-style: italic;
  display: block;
}
/*.pagination-container .paginator .article-abstract-group .right-panel {
  width: 125mm;
}
.pagination-container .paginator .article-abstract-group .left-panel {
  width: 47mm;
}*/
/*Keywords*/
.pager .keywords-group .ce_keywords {
  text-align: left;
  margin-top: 6pt;
}
.pager .keywords-group .ce_keywords .ce_section-title {
  font-style: italic;
  display: block;
  padding-top: 6pt;
  border-top: 1pt solid;
  margin-top: 6pt;
}
.pager .keywords-group .ce_keywords .ce_keyword {
  display: block;
}
.pager .keywords-group .ce_keywords .ce_keyword .x {
  display: none;
}

/*Abbreviation keyword on the opener footnote*/
.pager .abbrevation-filled {
  text-align: justify;
  text-indent: 12pt;
}
.pager .abbrevation-filled .ce_keywords .ce_section-title {
  font-style: italic;
}
.pager .abbrevation-filled .ce_keywords .ce_section-title:after {
  content:": ";
}
.pager .abbrevation-filled .ce_keywords .ce_section-title .x {
  display: none;
}
/*Comma separtor after abbreviation*/
.pager .abbrevation-filled .ce_keywords > .ce_keyword > .ce_text:after {
  content: ", "
}
.pager .abbrevation-filled .ce_keywords .ce_keyword > .ce_text .x {
  display: none;
}
/*closing period after abbreviation section*/
.pager .abbrevation-filled .ce_keywords .ce_keyword:last-child > .ce_text:last-child:after {
  content:".";
}

/*Text (Paragraph)*/
.pager .ce_para {
  text-align: justify;
  text-indent: 12pt;
}
.pager .ce_para.continued {
  text-indent: 0pt;
}

/*Section titles*/
/*First level hd (1 hd)*/
.pager .first_level > .title_wrapper .sectionline_opt {
  margin: 10.5pt 0;
  font-weight: bold;
}

/*Second level head (2 hd)*/
.pager .second_level > .title_wrapper .sectionline_opt {
  margin: 10.5pt 0;
  font-style: italic;
}

/*Third level head (3 hd)*/
.pager .third_level > .title_wrapper .sectionline_opt {
  margin: 10.5pt 0 0 0;
  font-style: italic;
}

/*Fourth level head (4 hd)*/
.pager .fourth_level > .title_wrapper .sectionline_opt {
  margin: 10.5pt 0 0 0;
  font-style: italic;
}
/*Fifth level head (5 hd)*/
.pager .fifth_level > .title_wrapper .sectionline_opt {
  /*margin: 10.5pt 0 0 0;*/
  font-style: italic;
}
/*Empty Title or Deleted Title*/
.pager .title_wrapper .sectionline_opt.empty-content {
  margin: 0;
}

/*For Etoc-only Title*/
.pager .pagination-container .paginator .title_wrapper .sectionline_opt.etoc-only-title,
.pager .pagination-container .paginator .ce_section-title.etoc-only-title {
  display: none;
}


/*Footnotes*/
/*text footnote*/ .pager .ce_foonote,
/*article footnote*/ .pager .ce_article-footnote,
/*corresponding author detail*/ .pager .ce_correspondence,
/*author name in e-mail address*/ .pager .author-web-generated {
  text-align: justify;
  text-indent: 12pt;
}
/*Rule over footnote*/
.pager .short-ruler {
  width: 36pt;
  height: 1px;
  border-top: solid 1px #000;
  margin-bottom: 3pt;
  margin-top: 21pt;
}

/*Figure*/
.pager .figure {
  margin: 10.5pt 0;
}
.pager .figure > .wrapper img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pager .nested-figure div:not(.figcaption) .wrapper img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pager .figcaption {
  padding-top: 10.5pt;
  text-align: justify;
}
.pager .figure.nested-figure .wrapper + .figcaption {
  padding-bottom: 10.5pt;
}
.pager .figure.nested-figure > .figcaption {
  padding-top: 0pt;
}
.pager .figcaption div.ce_source {
  display: inline;
}
.pager .figcaption.keep-in-center {
  text-align: center;
}
.pager .figcaption .ce_label {
  font-weight: bold;
}

/*Table & Display table*/
.pager .table,
.pager .displayfigtab {
  margin: 1.5em 0;
  overflow-x: auto;
  overflow-y: hidden;
}
/*Table caption*/
.pager .table .tablecaption, .pager .table .ce_source,
.pager .displayfigtab .tablecaption, .pager .displayfigtab .ce_source {
  text-align: justify;
  text-indent: 0;
}
.pager .table .tablecaption .x,
.pager .displayfigtab .tablecaption .x {
  display: none;
}
.pager .table[data-continued="true"] .tablecaption .ce_caption {
  font-style: italic;
}
.pager .table[data-continued="true"] .tablecaption .ce_label,
.pager .table[data-continued="true"] .tablecaption .x {
  display: inline;
}
/*Table number*/
.pager .table .tablecaption .ce_label,
.pager .displayfigtab .tablecaption .ce_label {
  font-weight: bold;
  display: block;
}
/*Table source label*/
.pager .table .ce_source .ce_label,
.pager .displayfigtab .ce_source .ce_label {
  font-weight: bold;
}
/*table - column hd & t body*/
.pager .table table,
.pager .displayfigtab table {
  width: 100%;
  margin-top: 0.5em;
}

/*table column head*/
.pager .table thead td.td,
.pager .displayfigtab thead td.td {
  padding-top: 3pt;
  padding-bottom: 3pt;
  text-indent: 0;
}
.pager .table thead tr,
.pager .displayfigtab thead tr {
  border-top: 1px solid;
}
.pager .table thead .td,
.pager .displayfigtab thead .td {
  vertical-align: bottom;
}
/*Table body*/
.pager .table td,
.pager .displayfigtab td {
  padding-left: 3pt;/*nk*/
  padding-right: 3pt;/*nk*/
}
.pager .table tbody,
.pager .displayfigtab tbody {
  border-top: 1pt solid;
  border-bottom: 1pt solid;
}
.pager .table tbody tr:first-child td,
.pager .displayfigtab tbody tr:first-child td {
  padding-top: 3pt;
}
.pager .table tbody td,
.pager .displayfigtab tbody td {
  vertical-align: top;
}
.pager .table td.td,
.pager .displayfigtab td.td {
  padding: 0 6pt 0 18pt;
  /*text-indent: -12pt;*/
}
/*.pager .table tbody tr:last-child td,
.pager .displayfigtab tbody tr:last-child td {
  padding-bottom: 3pt; //nk
}*/
.pager .table tr td:first-child,
.pager .displayfigtab tr td:first-child {
  padding-left: 6pt;
}
.pager .table tr td:last-child,
.pager .displayfigtab tr td:last-child {
  padding-right: 6pt;
}
.pager .table tbody tr:last-child,
.pager .displayfigtab tbody tr:last-child {
  padding-bottom: 3pt;
}
.pager .table table ~ table,
.pager .displayfigtab table ~ table,
.pager .table table ~ table thead tr:first-child,
.pager .displayfigtab table ~ table thead tr:first-child {
    border-top: none;
}
.pagination-container .paginator .table table ~ table,
.pagination-container .paginator .displayfigtab table ~ table {
    margin-top: -4px;
}
/*Table legend & footnote*/
.pager .table .ce_legend, .pager .table .ce_table-footnote,
.pager .displayfigtab .ce_legend, .pager .displayfigtab .ce_table-footnote {
  text-align: justify;
  text-indent: 0;
}
.pager .table table,
.pager .displayfigtab table {
  margin-bottom: 3pt;
}
.pager .table .ce_legend .newline_simplepara,
.pager .displayfigtab .ce_legend .newline_simplepara {
  display: block;
}

/*Table list*/

.pager table td .ce_list {
  margin-top: 0px;
  margin-bottom: 0px;
}

/*Displayed Quote*/
.pager .ce_displayed-quote {
  margin: 5.25pt 0;
  padding-left: 12pt;
  text-indent: 0;
}
.pager .ce_displayed-quote .ce_source {
  text-align: right;
}

/*Acknowledgment*/
.pager .ce_acknowledgment .ce_section-title {
  display: block;
  text-align: left;
  font-weight: bold;
  margin: 10.5pt 0;
}

/*Box*/
.pager .ce_textbox, .pager .ce_dtextbox {
  margin-top: 10.5pt;
  margin-bottom: 10.5pt;
  padding: 10pt;
  border: 1pt solid;
}
.pager .ce_textbox > .ce_label, .pager .ce_dtextbox > .ce_label,
.pager .ce_textbox .ce_caption, .pager .ce_dtextbox .ce_caption {
  font-weight: bold;
}
.pager .ce_textbox .ce_textbox-head .ce_title,
.pager .ce_dtextbox .ce_textbox-head .ce_title {
  font-weight: bold;
  margin-bottom: 0;
  padding-top: 0;
}
.pager .ce_textbox .ce_textbox-body, .pager .ce_dtextbox .ce_textbox-body {
  margin-top: 10pt;
}
.pager .ce_dtextbox {
  text-indent: 0;
}
.pager .ce_textbox .ce_textbox-body .ce_sections .ce_para:first-child,
.pager .ce_dtextbox .ce_textbox-body  .ce_sections .ce_para:first-child {
  text-indent: 0;
}

/*List*/
.pager .ce_list {
  margin: 10.5pt 0 10.5pt 0;
}
.pager .ce_list .ce_list {
  margin: 0 0 0 0;
}
/*Generic list structure*/
.pager .ce_list .ce_list-item {
  text-indent: 0;
}
.pager .ce_list .ce_list-item > .cpeins > .ce_label,
.pager .ce_list .ce_list-item > .ce_label,
.pager .ce_list .ce_list-item > span[data-format="insert"][data-actor="ce"] > .ce_label {
  display: inline-block;
  padding-right: 4pt;
  text-align: right;
}
.pager .ce_list .ce_list-item .ce_para {
  padding-left: 0;
  text-indent: 0;
}

/*List title*/
.pager .ce_list .sectionline_opt,
.pager .ce_list .ce_section-title {
  text-indent: 0;
  font-style: italic;
}

/*Biography*/
.pager .ce_biography {
  margin-top: 10.5pt;
  text-align: justify;
  clear: both;
}
.pager .ce_biography > .wrapper {
  float: left;
  padding: 0 10.5pt 10.5pt 0;
}

/*Glossary*/
.pager .ce_glossary > .ce_section-title {
  font-weight: bold;
  display: block;
  margin: 10.5pt 0;
}
.pager .ce_glossary {
  clear: both;
}
.pager .ce_glossary .ce_glossary-entry {
  padding-left: 12pt;
  text-indent: -12pt;
}
.pager .ce_glossary .ce_glossary-entry .ce_glossary-heading,
.pager .ce_glossary .ce_glossary-entry .ce_glossary-def {
  display: inline;
}
.pager .ce_glossary .ce_glossary-entry .ce_glossary-heading {
  font-style: italic;
}

.pager .ce_glossary .ce_glossary-entry .ce_glossary-def .ce_list {
  margin: 0;
}

/*Inline elements*/
/*inline image*/
.pager .ce_inline-figure, .pager .ce_inline-figure div {
  display: inline;
}
/*inline formula*/
.pager .inline-formula, .pager .inline-formula,
.pager .inline-formula, .pager .inline-formula div {
  display: inline-block;
}
.pager .inline-formula img,
.pager .ce_inline-figure img {
  margin-top: -1px;
  vertical-align: middle;
  display: inline;
}
/*Inline glyph*/
.pager .ce_glyph div, .pager .ce_glyph img {
  display: inline;
}

/*Display equations*/
.pager .ce_display table.formula {
  text-indent: 0;
  width: 100%;
  margin: 10.5pt 0 10.5pt 0;
}

/*Hidden elements */
/*Item info*/
.pager .item-info {
  display: none;
}

/*Nomenclature*/
.pager .pagination-container .paginator .ce_nomenclature .ce_section-title,
.pagination-container .paginator .ce_def-list .nomenclature_secttitle {
  font-weight: bold;
}
.pagination-container .paginator .ce_def-list .nomenclature_secttitle {
  display: block;
  font-style: italic;
  margin-bottom: 6pt;
}
.pager .pagination-container .paginator .ce_def-list {
  margin: 15px 0 0;
  text-indent:0;
}
.pager .pagination-container .paginator .ce_def-list .ce_def-term {
  width: 36pt;
  display: inline-block;
  vertical-align: top;
}
.pager .pagination-container .paginator .ce_def-list .ce_para {
  text-indent:0;
}
.pager .pagination-container .paginator .ce_def-list .ce_def-description {
  padding-left: 6pt;
}

/*References and Further Reading*/
/*Reference title & Further Reading title*/
.pager .ce_bibliography > .ce_section-title,
.pager .ce_further-reading > .ce_section-title {
  text-align: left;
  font-weight: bold;
  display: block;
  margin: 10.5pt 0;
}
/*Reference section title*/
.pager .ce_bibliography .ce_bibliography-sec .sectionline_opt,
.pager .ce_further-reading .ce_further-reading-sec .sectionline_opt {
  font-weight: bold;
  margin-top: 8.6pt;
}

/*Reference section title*/
.pager .ce_bibliography .ce_intro .ce_para,
.pager .ce_further-reading .ce_intro .ce_para {
  text-indent: 0;
}

/* Unnumbered references */
.pager .ce_bib-reference.unlabeled .reference_wrapper {
  padding-left: 12pt;
  text-indent: -12pt;
  text-align: justify;/*nk*/
  margin-top: 0;
}
.pager .ce_bib-reference.unlabeled .reference_label_wrapper {
  display: none;
}
/* Numbered references */
.pager .ce_bib-reference .reference_label_wrapper {
  display: inline-block;
  /*vertical-align: top;*/
  padding-right: 2mm;
  text-align: right;
  max-width: 31px;
}
/* For Sub-Reference */
.pagination-container .paginator .ce_bib-reference #sbref-proof,
.pagination-container .paginator .ce_bib-reference #sbref {
  display: block;
}

/* Watermark for uncorrected Proof */
.pager .pagination-container .page .watermark {
  bottom: 50%;
  position: absolute;
  display: block;
  color: #E2E2E2;
  font-family: sans-serif;
  font-size: 79px;
  margin-left: -50px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-transform: rotate(303deg);
  -webkit-transform: rotate(303deg);
  transform: rotate(303deg);
}
.pager .pagination-container .landscapepage .watermark {
  margin-left: 50px;
  -ms-transform: rotate(330deg);
  -webkit-transform: rotate(330deg);
  transform: rotate(330deg);
}
/* For Cross Reference Hyperlinks within document*/
.pager .pagination-container .paginator .ce_cross-ref,
.pager .pagination-container .paginator .ce_cross-refs {
  font-style: normal;
  text-decoration: none;
  color: #1A1A1A;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@media print {
  .pager .pagination-container .paginator .table,
  .pager .pagination-container .paginator .displayfigtab {
    overflow: hidden;
  }

  .pager .pagination-container .paginator .ce_display {
    overflow: hidden;
  }

  .page:before, .page:after {
    overflow: visible;
  }
}
